<table id="register_main">
	<tr>
		<td id="register_maingauche">
<?php table_ktf_up( 'Pronostics gratuits', '300px','black', 1, '14px', '#f2c000'  ); ?>

		<div ><?php include ($AFFICHE_PARIS_PAGE); ?></div>

<?php table_ktf_down( '',1 ); ?>
			<br>
			<img src="<?php echo $IMAGES_DIR;?>home_cadeaux.jpg">
			<br>
		</td>
		<td id="register_maindroit" class="smalldark">
			
			<h1>Équipes de Football</h1>
			<h4>Vous êtes fan d’une autre équipe de football, sélectionnez là:</h4><br>
			
<?php table_ktf_up( 'Les équipes internationales', '100%', 'green', 1, '14px', '', '#eaeaea'  ); ?>
			<table width=100% cellspacing=10 class='bloc-drapeau'>
				<tr>
<?php
				$rows = main_db_query( "SELECT * FROM Teams WHERE Categorie='Internationales' ORDER BY Name" );
				$i=0;
				while ( $row = db_fetch_assoc( $rows ) )
				{
					if(  bcdiv( $i,10  )==1  )
					{
						$i=1;
						echo "</tr><tr>";
					}
					else
						$i++;				
					echo "<td class='smalldark'><input type='image' name='drapeaux' onClick=\"document.getElementById('equipe').value='".$row[Id]."'\" src='".$IMAGES_DIR.$row[Image]."' title=\"".$row[Name]."\" value=\"".$row[Id]."\"></td>\n";
				}
?>
				</tr>
			</table>
<?php table_ktf_down( 'green', 1,'#eaeaea' ); ?>
<br><br>
<?php table_ktf_up( 'Les clubs nationaux', '100%', 'green', 1, '14px', '', '#eaeaea'  ); ?>
			<table width=100% cellspacing=10 class='bloc-drapeau'>
				<tr>
<?php
				$rows = main_db_query( "SELECT * FROM Teams WHERE Categorie='Nationales' ORDER BY Name" );
				$i=0;
				while ( $row = db_fetch_assoc( $rows ) )
				{
					if(  bcdiv( $i,10  )==1  )
					{
						$i=1;
						echo "</tr><tr>";
					}
					else
						$i++;				
					echo "<td class='smalldark'><input type='image' name='drapeaux' onClick=\"document.getElementById('equipe').value='".$row[Id]."'\" src='".$IMAGES_DIR.$row[Image]."' title=\"".$row[Name]."\" value=\"".$row[Id]."\"></td>\n";
				}
?>
				</tr>
			</table>
<?php table_ktf_down( 'green', 1,'#eaeaea' ); ?>
<br><br>
<?php table_ktf_up( 'Les clubs internationaux', '100%', 'green', 1, '14px', '', '#eaeaea'  ); ?>
			<table width=100% cellspacing=10 class='bloc-drapeau'>
				<tr>
<?php
				$rows = main_db_query( "SELECT * FROM Teams WHERE Categorie ='' ORDER BY Name" );
				$i=0;
				while ( $row = db_fetch_assoc( $rows ) )
				{
					if(  bcdiv( $i,10  )==1  )
					{
						$i=1;
						echo "</tr><tr>";
					}
					else
						$i++;				
					echo "<td class='smalldark'><input type='image' name='drapeaux' onClick=\"document.getElementById('equipe').value='".$row[Id]."'\" src='".$IMAGES_DIR.$row[Image]."' title=\"".$row[Name]."\" value=\"".$row[Id]."\"></td>\n";
				}
?>
				</tr>
			</table>
<?php table_ktf_down( 'green', 1,'#eaeaea' ); ?>
			
			<input type='hidden' name='equipe' id='equipe' value=''>
			<br><br>
			<span style='float:right;'>Vous supportez une équipe de L1 ou L2 ? <a href="<?php echo $sess->link3($CHOOSE_FAVTEAM_PAGE,""); ?>" class="smallDarkLink">Cliquer ici</a></span>
		</td>
	</tr>
</table>
